[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.BoundsLockCount

Finds how many of the Bounds are locked

## Declaration

Source position: controls.pp line 1873

`public property TWinControl.BoundsLockCount: Integer read FBoundsLockCount;`

## Description

// properties which are supported by all descendants

The latest version of this document can be found at lazarus-ccr.sourceforge.net.